<?php 
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];
    $sql_delete = "DELETE FROM other_protocol WHERE id = '$user_view_id'";
    $query_trans_update = $db_conx->query($sql_delete);

    if($query_trans_update){

        echo "Success";
        header('location:../../principal/ip.php?ipDelete=true');
    }else{
        echo "failed";
    }




	
?>